Subject: Re: [Capwap] Issue 162: The WTP Descriptor message element contains toomuch information

From: "Pat Calhoun (pacalhou)" <[email-masked]>
Date: Fri, 15 Sep 2006 11:32:06 -0700

Given the lack of interest in this issue, my proposal of rejecting
points 1 and 2 (due to lack of data), and accepting point 3 stands. I
will mark the issue tracker accordingly.

Pat Calhoun
CTO, Wireless Networking Business Unit
Cisco Systems

> -----Original Message-----
> From: Pat Calhoun (pacalhou) 
> Sent: Thursday, August 31, 2006 3:22 PM
> To: [email-masked]
> Subject: [Capwap] Issue 162: The WTP Descriptor message 
> element contains toomuch information
> 
>  13) The WTP Descriptor message element contains too much 
> information, lacks clarity on the WTP encryption field and 
> includes version numbers, which should be in string form.
> 
> <PRC> There are three points raised here:
> 1. Too much information. I disagree. I think there is value 
> in knowing everything about the WTP. The AC vendors can 
> expose whatever information they want, but I don't believe 
> anything is unnecessary.
> 
> 2. WTP Encryption lacks clarity. Well, I would need more 
> information on what you feel is not sufficiently defined, but 
> I would first like to address issue 138, which really 
> discusses whether this is required or not since we have 
> another mechanism to encrypt the data plane.
> 
> 3. To the last point, I have made a change to require that 
> the data be encoded in the UTF-8 format.
>  
> 
> Pat Calhoun
> CTO, Wireless Networking Business Unit
> Cisco Systems
> _________________________________________________________________
> To unsubscribe or modify your subscription options, please visit:
> http://lists.frascone.com/mailman/listinfo/capwap
> 
> Archives: http://lists.frascone.com/pipermail/capwap
> 
_________________________________________________________________
To unsubscribe or modify your subscription options, please visit:
http://lists.frascone.com/mailman/listinfo/capwap

Archives: http://lists.frascone.com/pipermail/capwap